\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
% \usepackage{../../present}
\usepackage{../present}
\usepackage{../stats}

% \usepackage{pgfplots}
% \pgfplotsset{width=5cm}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=red} 

\usepackage{jh}

\title[Normal distribution] % (optional, use only with long paper titles)
{Normal distribution}
% \subtitle{Data}
\author{J Hef{}feron}
\institute{
  Mathematics\\
  Saint Michael's College\\
  Colchester, VT\\[1ex]
  \texttt{jhefferon@smcvt.edu.edu}
}
\date{}

% \subject{Data}
% This is only inserted into the PDF information catalog. Can be left
% out. 

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................
\section{Probability distributions}

% \begin{frame}
%   \frametitle{Distribution}
% \end{frame}
\begin{frame}
\frametitle{Discrete distributions}

The \alert{distribution} of a random variable
is its pattern of variation.

\pause
If you roll a dice then
you figure that each number has a  $1$ out of~$6$ chance.
\begin{center}
  \includegraphics{asy/dists00.pdf}  
\end{center}
% \begin{center}
% \begin{tikzpicture}
% \begin{axis}[ymin=0,ymax=1,
%   xtick=data]
% \addplot+[ycomb] plot coordinates
% {
% (1,0.167) (2,0.167) (3,0.167) (4,0.167) (5,0.167) (6,0.167) 
% };
% \end{axis}
% \end{tikzpicture}
% \end{center}
\pause
If you actually roll the dice a hundred times then a number 
may come up not $17$~times, but $25$.
This is the difference between a distribution and a sample.
A distribution is what will happen in theory,
while a sample is what happened 
when you observed the random variable.
\end{frame}

\begin{frame}
If you flip a penny twice then there are four possibilities: 
$TT$, $HH$, or either $HT$ or~$TH$.
So you expect you will get zero heads $1$ time out of~$4$.
You expect you will get two heads $1$ time out of~$4$.
And you expect to get one head $2$ times out of~$4$.
\begin{center}
  \includegraphics{asy/dists01.pdf}  
\end{center}
% \begin{center}
% \begin{tikzpicture}
% \begin{axis}[ymin=0,ymax=1,
%   xtick=data]
% \addplot+[ycomb] plot coordinates
% {
% (0,0.25) (1,0.50) (2,0.25) 
% };
% \end{axis}
% \end{tikzpicture}
% \end{center}
\pause
Again, this picture of a distribution is theoretical.
If you take samples by actually performing a flip-the-penny-twice experiment
 a total of one hundred times
then you may get the outcome ``two heads'' twenty times of the hundred,
instead of twenty five.
\end{frame}


% \begin{frame}
%  \frametitle{Discrete distributions}

% Sometimes there are a limited number of cases, each
% with an associated probability.

% \begin{center}
% \begin{tikzpicture}
% \begin{axis}[ymin=0,ymax=1,
%   xtick=data]
% \addplot+[ycomb] plot coordinates
% {
% (0,0.2) (0.2,0.1) (0.45,0.4) (0.6,0.1) (0.8,0.2) 
% };
% \end{axis}
% \end{tikzpicture}
% \end{center}

% If the random variable takes on a finite number of cases then
% it is a \alert{discrete} random variable.
% \end{frame}


\begin{frame}
 \frametitle{Continuous distributions}

If there are many divisions, then the curve top becomes less jaggie,
essentially continuous. 
\begin{center}
  \includegraphics{asy/dists02.pdf}
\end{center}
% \begin{center}
% \begin{tikzpicture}
% \begin{axis}[ymin=0,ymax=1]
% \addplot+[ycomb] plot coordinates
% {
% (-2.0,0.01) (-1.9,0.02) (-1.8,0.02) (-1.7,0.03) (-1.6,0.04) 
%    (-1.5,0.035) (-1.4,0.045) (-1.3,0.04) (-1.2,0.05) (-1.1,0.06)
% (-1.0,0.07) (-0.9,0.075) (-0.8,0.09) (-0.7,0.09) (-0.6,0.10) 
%    (-0.5,0.12 ) (-0.4,0.135) (-0.3,0.15) (-0.2,0.14) (-0.1,0.15)
% (0.0,0.15) (0.1,0.155) (0.2,0.16) (0.3,0.15) (0.4,0.155) 
%    (0.5,0.14) (0.6,0.135) (0.7,0.12) (0.8,0.10) (0.9,0.09)
% (1.0,0.095) (1.1,0.085) (1.2,0.07) (1.3,0.065) (1.4,0.045) 
%   (1.5,0.03) (1.6,0.025) (1.7,0.01) (1.8,0.01) (1.9,0.0075)
% };
% \end{axis}
% \end{tikzpicture}
% \end{center}

If the random variable can take on an interval of values then
it is a \alert{continuous} random variable.
\end{frame}


\begin{frame}
 \frametitle{Example continuous distribution: exponential}
Data falls how it likes.
One way it can fall is this.
This is called the exponential distribution
\begin{center}
  \includegraphics{asy/dists03.pdf}
\end{center}

% \begin{center}
% \pgfplotsset{no markers}
% \begin{tikzpicture}
% \begin{axis}[
% ymin=0,ymax=1,
% xmin=0,xmax=6.5,
% xlabel=$x$,
% ylabel={$e^{-x}$},
% domain=0.01:6
% ]
% \addplot {(2.718)^(-x)};
% \end{axis}
% \end{tikzpicture}
% \end{center}
Examples of things that follow this distribution are: 
how long baby turtles live, and how long florescent bulbs last.
% \textit{Remark:} this is characterized by the lack of memory property.
\end{frame}



\begin{frame}
  \frametitle{Difference between continuous and discrete}
People's heights are continuously distributed.
What is the probability of being \emph{exactly} $65.2804$~inches
tall?

In continuous distributions asking for the chance of a single number is
not sensible.
Instead, what makes sense is to ask for the
probability of being between two inputs.
For instance you might ask for the probability of being between 
$x=1$ and~$x=2$.
\begin{center}
  \includegraphics{asy/dists04.pdf}    
\end{center}

\pause
A \alert{density curve} has that the probability of being
between inputs $x=a$ and~$x=b$ is the area under the curve between those limits.
In particular, the total area under the curve is $1.00$.
\end{frame}


\section{Normal distribution}

\begin{frame}
  \frametitle{A continuous distribution: Normal distribution}

This is the \alert{Normal distribution} (or Gaussian distribution, 
or bell curve).
\begin{center}
  \includegraphics{asy/dists06.pdf}    
\end{center}
\begin{itemize}
\pause\item It is defined by this formula, using the parameters $\mu$ and
$\sigma$.
\begin{equation*}
  N(\mu,\sigma)=\frac{\scriptstyle 1}{\scriptstyle \sqrt{2\pi\sigma^2}}
         \, e^{-(x-\mu)^2/2\sigma^2}
\end{equation*}\vspace*{-2ex}
\pause\item It is centered at mean~$z=\mu$ and its spreadedness is given by the 
standard deviation~$z=\sigma$.
\pause\item This distribution is absolutely critical in statistics,
because of the Central Limit Theorem (discussed later).
\end{itemize}
\end{frame}



\begin{frame}
 \frametitle{Standard Normal}
The \alert{the standard Normal curve}
is a particular instance of the Normal distribution, 
with mean $\mu=0$ and standard deviation $\sigma=1$.
\begin{center}
  \includegraphics{asy/dists05.pdf}  
\end{center}
\end{frame}



\begin{frame}{Eyeballing it}
If you see a Normal curve, 
finding the mean is easy.
To find the standard deviation, see where the curve changes from 
umbrella-shape (concave down, below shown in red) 
to bowl-shaped (concave up, below in blue).
The distance between that point and the mean is the
standard deviation.
\begin{center}
  \includegraphics[height=0.6\textheight]{normal_curve.png}
\end{center}
\end{frame}




\begin{frame}
 \frametitle{IQ tests}
The most common IQ test is distributed Normally $N(\mu=100,\sigma=15)$.
\begin{center}
  \includegraphics{asy/dists07.pdf}
\end{center}
% \begin{center}
% \pgfplotsset{no markers}
% \begin{tikzpicture}
% \begin{axis}[
% ymin=0,ymax=0.1,
% xmin=65,xmax=135,
% xlabel=$x$,
% % ylabel={$IQ(x)$},
% domain=65:135
% ]
% \addplot {((2*3.14159*(15*15))^(-0.5))*((2.718)^(-1*((x-100)^2)/(2*15*15)))};
% \end{axis}
% \end{tikzpicture}
% \end{center}
\end{frame}



\begin{frame}
  \frametitle{$z$~score}

To find probabilities we \alert{standardize}.
\begin{equation*}
  z=\frac{x-\mu}{\sigma}
\end{equation*}
We can reverse that to get $x=\mu+z\cdot\sigma$.
\end{frame}



\begin{frame}
 \frametitle{SAT}
The Math SAT test is intended to be distributed Normally
$N(\mu=500,\sigma=100)$.
\begin{center}
  \includegraphics{asy/dists08.pdf}
\end{center}
\pause
Edit \textit{StatKey}'s parameters to put in $600$ and~$100$.
\begin{center}
  \includegraphics[height=0.4\textheight]{SAT00.png}
\end{center}
% \begin{center}
% \pgfplotsset{no markers}
% \begin{tikzpicture}
% \begin{axis}[
% ymin=0,ymax=0.01,
% xmin=200,xmax=800,
% % xlabel=$x$,
% % ylabel={$IQ(x)$},
% domain=200:800
% ]
% \addplot {((2*3.14159*(100*100))^(-0.5))*((2.718)^(-1*((x-500)^2)/(2*100*100)))};
% \end{axis}
% \end{tikzpicture}
% \end{center}
\end{frame}


\begin{frame}
\exm What is the chance of an SAT score less than $600$?
Click on Left tail, and enter $600$ in the box on the $z$~axis.
\begin{center}
  \includegraphics[height=0.6\textheight]{SAT01.png}
\end{center}
\end{frame}


\begin{frame}
 % \frametitle{Calculating probabilities}
What is the chance of an SAT score \ldots
\begin{itemize}
  \item Less than $300$?
  \item More than $700$?
  \item Less than $550$?
  \item Less than $538$?
  \item Between $430$ and $710$? 
\end{itemize}
\end{frame}


\begin{frame}
  \frametitle{Women's heights}
Women's heights are distributed Normally $N(\mu=65,\sigma=3.5)$.
\begin{center}
  \includegraphics{asy/dists09.pdf}
\end{center}
\begin{itemize}
\item What is the chance a woman is between $64.5$ and $67.5$ inches tall?
\item What is the chance a woman is more than $6$ feet tall ($72$~inches)?
\end{itemize}
\end{frame}



\begin{frame}
  \frametitle{We lied}

Here is the standard Normal curve, with mean~$\mu=0$ and 
standard deviation~$\sigma=1$.
\begin{center}
  \includegraphics[height=0.5\textheight]{std_normal.png}
\end{center}
\end{frame}

\begin{frame}
We have often said that ninety five percent of the sample data lies
within two standard deviations units of the mean.

\pause
But it was not a \emph{big} lie.
This graphic shows that the interval is not from $z=-2.0$ to~$z=2.0$.
It is from $z=-1.960$ to~$z=1.960$.
\begin{center}
  \includegraphics[height=0.6\textheight]{std_normal01.png}
\end{center}
\end{frame}

\begin{frame}
This is a practical class and in the context 
of the other that approximations we are making,
we haven't worried about the difference. 
We won't in the future either.
But just to have stated the facts, here are the other usual cases.
\begin{center}\small
  \begin{tabular}{r|cc}
    \multicolumn{1}{c}{\textit{Enclosed area}}
      &\multicolumn{1}{c}{\textit{Interval}}
      &$z^*$                    \\ \hline
     $0.90$  &from $z=-1.645$ to $z=1.645$  &$1.645$           \\
     $0.95$  &from $z=-1.960$ to $z=1.960$  &$1.960$          \\
     $0.99$  &from $z=-2.576$ to $z=2.576$  &$2.576$          
  \end{tabular}
\end{center}
\end{frame}


\begin{frame}
  \frametitle{Topic: Stanines}
Standard deviation units are the right scale for a normal curve.
An example is 
\alert{stanines}, a system used in education.
\pause
Break the population into $0.5$~standard deviation unit wide intervals.
The one in the center
is the interval $\mu-0.25\sigma\,..\,\mu+0.25\sigma$.

\pause
To the right are the intervals
\begin{itemize}
\item 
 $\mu+0.25\sigma\,..\,\mu+0.75\sigma$, 
\item
 $\mu+0.75\sigma\,..\,\mu+1.25\sigma$, 
\item
 $\mu+1.25\sigma\,..\,\mu+1.75\sigma$, 
\item 
 and above $\mu+1.75\sigma$.
\end{itemize}
\pause
To the left are these.
\begin{itemize}
\item 
 $\mu-0.75\sigma\,..\,\mu-0.25\sigma$, 
\item
 $\mu-1.25\sigma\,..\,\mu-0.75\sigma$, 
\item
 $\mu-1.75\sigma\,..\,\mu-1.25\sigma$, 
\item
 and below $\mu-1.75\sigma$.
\end{itemize}

That makes nine intervals (the name comes from ``standard nine'').
\end{frame}

\begin{frame}
\begin{center}
% \begin{overlayarea}{5cm}{4cm} % your height
  \only<1>{\includegraphics{asy/dists11.pdf}}
  \only<2>{\includegraphics{asy/dists12.pdf}}
  \only<3>{\includegraphics{asy/dists13.pdf}}
  \only<4>{\includegraphics{asy/dists14.pdf}}
  \only<5>{\includegraphics{asy/dists15.pdf}}
  \only<6>{\includegraphics{asy/dists16.pdf}}
  \only<7>{\includegraphics{asy/dists17.pdf}}
  \only<8>{\includegraphics{asy/dists18.pdf}}
  \only<9>{\includegraphics{asy/dists19.pdf}}  
     % \includegraphics[width=2cm]<3>{3.jpg}
% \end{overlayarea}\pause
\end{center}

\exm
If a reading test has $\mu=49$ and $\sigma=12$
and a student gets a score of $x=54$ then their $z$-score is 
$(54-49)/12$, which is $z=0.42$ and so they are at $\mu+0.42\sigma$.
They are in the sixth stanine.

\medskip
This shows the percentage of the population in each interval.
\begin{center}\small
  \begin{tabular}{r|ccccccccc}
    \multicolumn{1}{r}{\textit{stanine}} 
       &$1$ &$2$ &$3$ &$4$ &$5$ &$6$ &$7$ &$8$ &$9$ \\ 
      \cline{2-10}
    \textit{percentage} 
       &$0.04$ &$0.07$ &$0.12$ &$0.17$ &$0.20$ &$0.17$ &$0.12$ &$0.07$ &$0.04$
  \end{tabular}
\end{center}

\end{frame}



% ===========================================
\section{Central Limit Theorem}

\begin{frame}{Looking back, and looking forward}
The first thing we discussed is that we must work with samples.
However, the issue with samples is that they vary.
Two people can sample from the same population and get different results.

We dealt with sample-to-sample variation in two ways, confidence intervals
and hypothesis tests.
For confidence intervals we produced an interval in which we are
reasonably confident that the census number lies.
For hypothesis tests, we gave a yes-or-no answer as to whether 
the sample number reasonably supports a conclusion.

Both of them rely on understanding the distribution of samples.
Now, with an understanding of the issues that we got by using 
\textit{StatKey} to simulate randomness, we are ready for formulas
that give precise answers.

These formulas rely on the Central Limit Theorem.
\end{frame}



\begin{frame}
\frametitle{Sampling distribution}

Recall the experiment where we draw samples from slips of paper in a
paper bag.
The underlying population, the pieces of paper in the bag,
consisted of five $5$'s, four~$4$'s, etc.
\begin{center}
  \includegraphics[height=0.45\textheight]{asy/dists10.pdf}
\end{center}
Each person draws a sample, of size $n=5$.
Each reports their sample mean, $\bar{x}$. 
\end{frame}
\begin{frame}
The distribution of these $\bar{x}$'s is the
\alert{sampling distribution}.
Here \textit{StatKey} simulates a thousand samples.
\begin{center}
  \includegraphics[height=.5\textheight]{paperbag00.png}
\end{center}
\pause
Notice these.
\begin{itemize}
\item The shape of the sampling distribution is not the shape of the
  underlying distribution.
\item The mean of the sampling distribution is the same as the mean
  of the underlying distribution.
\end{itemize}

% \pause
% This is the underlying distribution.
% \begin{center}
% \begin{tikzpicture}
% \begin{axis}
% \addplot+[ybar] plot coordinates
% {(1,1) (2,2) (3,3) (4,4) (5,5)};
% \end{axis}
% \end{tikzpicture}
% \end{center}
\end{frame}

\begin{frame}
\frametitle{Central Limit Theorem}

\begin{center}
  \fbox{\color{red}
    \parbox{.9\textwidth}{For any population, 
       no matter how it is distributed, if you take samples
       all of the same size and look at the distribution of those
       $\bar{x}$'s, they are Normally distributed.
  }}
\end{center}

\medskip
More precisely, start with a population of mean $\mu$ and (finite)
standard deviation~$\sigma$. 
Take samples of size~$n$.
Then the sample $\bar{x}$'s will be Normally distributed,
will have 
same mean as the population,~$\mu$,
and will have the standard deviation~$\sigma/\sqrt{n}$.

\pause
\begin{itemize}
\item It helps explain why so many things are normally 
distributed, because lots of things are averages of a kind.
\item Compared to the underlying distribution, 
the mean is the same  
  but the standard deviation is smaller.
\item The $\hat{p}$'s are also Normal.
\item It was proved in 1920.
\end{itemize}
\end{frame}



\begin{frame}
\frametitle{Examples}
\begin{itemize}
\item Suppose that if we could take a census, the SMC first year class 
would score this way on the Mathematics readiness test:~mean $75.4$
and standard deviation $6.9$.

\pause
Now a thousand of us each takes a sample of $n=15$ students and each reports 
their~$\bar{x}$.
How are these sample averages distributed?
What percentage of the sample $\bar{x}$'s come out to be $80$ or more?

\pause
\item 
We want to take a marketing survey of all customers.
Suppose that, if we were able to do a census of every customer,
it would show a
population average of $3.1$ with a 
population standard deviation of~$0.6$.
\pause
Were a thousand of us to each sample $n=25$ people
and come back to report our $\bar{x}$'s, 
what will the graph look like?
What percentage of sample $\bar{x}$'s fall between
$3.2$ and~$3.3$?
\end{itemize}
\end{frame}




\begin{frame}
  \frametitle{Importance}

The Central Limit Theorem appears in popular culture.  
\textit{The law of large numbers:} after a large number of 
observations, the average will be pretty much the expected value,
and with more observations the average becomes even more
average.

The law of large numbers is correct but it is often misinterpreted.
You can't take a law about large numbers and apply it to small numbers. 
\begin{itemize}
\item Hot hand
\item Due
\item Pyramid power, horoscopes, other nonsense.
\end{itemize}

\pause
It has philosophical importance.
We think of random processes as disordered.
But the Central Limit Theorem says that no matter what is the underlying
distribution, no matter how crazy the disorder,
there is an overall pattern, an overall organization.

Mathematics is powerful.
We can account for at least some features of life, of the world around us,
entirely through abstract, symbolic, reasoning.
\end{frame}




% =========================================
\section{Confidence intervals and hypothesis tests 
            using a Normal curve}



\begin{frame}
  \frametitle{Computing exact confidence intervals}
In Chapter~3 and~4 we used similations to get approximate answers.
Those were wonderful for understanding the concepts behind 
confidence intervals and hypthesis tests. 
However with the Central Limit Thoerem we will be able, in some cases, 
to avoid approximations and instead 
compute exact answers.  
That's what people do in practice.

\pause
If the distribution for a statistic is Normal
(as means usually are),
then we can find the level~$C$ confidence interval 
for the population parameter using
\begin{equation*}
  \text{sample statistic}\pm z^*\!\cdot \text{standard error}
\end{equation*}
Here $z^*$ is such that the Normal curve area
between $-z^*$ and~$z^*$ is~$C$. 
These are the most common~$z^*$'s.  
\begin{center}\small
\begin{tabular}{r|c}
  \multicolumn{1}{c}{\textit{level C}}
    &\multicolumn{1}{c}{\textit{$z^*$}}  \\
  \hline
  $90$\%  &$1.645$  \\
  $95$\%  &$1.960$  \\
  $99$\%  &$2.576$  \\
\end{tabular}
\end{center}
\end{frame}


\begin{frame}
\exm
You are a quality control inspector 
The machine 3B's specifications call for an average output of~$22.1$.
Every morning you take a sample of size~$n=15$.
From years of experience you know that your distribution of samples
has a spreadedness, a standard error, of~$SE=3.7$.
This morning you report $\bar{x}=22.25$;
find the $99\%$ confidence interval.  

\pause
\noindent\alert{\textit{Answer:}}
\begin{align*}
  &\text{sample statistic}\pm z^*\!\cdot \text{standard error}  \\
  &22.25\pm z^*\!\cdot 3.7  \\
  &22.5\pm(2.576)\cdot 3.7    \\
  &22.5\pm 9.5312
\end{align*}
The interval runs from $12.969$ to $32.031$ (rounded to three decimal places).
% sage: 2.576*3.7
% 9.53120000000000
% sage: 22.5-9.5312
% 12.9688000000000
% sage: 22.5+9.5312
% 32.0312000000000
\end{frame}

\begin{frame}
\exm
The American Management Association does a survey of retail management
salaries.
They get back $n=49$ responses. 
The mean is $\$45,420$ and the standard error for their sample is $\$293$.
Give a $90\%$ confidence interval.

\pause
\noindent\alert{\textit{Answer:}}
\begin{align*}
  &\text{sample statistic}\pm z^*\!\cdot \text{standard error}  \\
  &45\,420\pm z^*\!\cdot 293  \\
  &45\,420\pm(1.645)\cdot 293    \\
  &45\,420\pm 482
\end{align*}
The $90\%$ confidence interval is $44\,938\,\ldots\,45\,902$. 
We are reasonably sure that if we could somehow take a census we'd find that
the true average, $\mu$, lies in that interval.   
% sage: 2050/sqrt(49).n()
% 292.857142857143
% sage: 1.645*293
% 481.985000000000
% sage: 45420+482
% 45902
% sage: 45420-482
% 44938
\end{frame}


\begin{frame}
In the next question we are not given the spreadedness of the samples and instead
we must compute it.
\exm
The vendor for the 
Geographic Information Test (GIT), 
tells us that nationwide the scores are distributed as:~mean is $\mu=1000$
and standard deviation is $\sigma=100$.
You will give the test to a sample of size~$n=20$ high school seniors and
report the sample average~$\bar{x}$.
Your students get $\bar{x}=105$;
state a $95\%$ confidence interval.

\pause
\noindent\alert{\textit{Answer:}}
The $\mu=1000$ and $\sigma=100$ are the one-paper-at-a-time numbers.
The sample-$20$-papers-at-a-time-and-average-them numbers are different.
The Central Limit Theorem says they are distributed Normally. 
They
have the same mean as the on-paper-at-a-time numbers, a mean of $1000$.
But the spreadedness of the sampling distribution, the standard error, is 
smaller: $100/\sqrt{20}\approx 22.36$.

Here we've consistently rounded to three decimal places.
\begin{align*}
  &\text{sample statistic}\pm z^*\!\cdot \text{standard error}  \\
  &105\pm z^*\!\cdot 22.36  \\
  &105\pm(1.960)\cdot 22.36    \\
  &105\pm 43.826
\end{align*}
The interval is $61.174\,\ldots\,148.826$.
\end{frame}

\begin{frame}
\exm
Del Monte sells peaches in $4.5$ ounce cups.
The machine fills cups to varying weights
with a standard deviation is $0.04$~ounces.
\begin{center}
    \includegraphics[height=0.1\textheight]{peaches.png}
\end{center}
Every morning to see if the machine needs recalibrating 
they take a sample of $n=64$ cups.
This morning's mean is $4.507$~ounces.
Find a $95\%$ confidence interval.

\pause
\noindent\alert{\textit{Answer:}}
The $0.04$ ounces applies to one cup at a time.
For $n=64$ cups the CLT says we have a standard error of 
$\sigma/\sqrt{n}=0.04/\sqrt{64}=0.005$, which is smaller than
for one cup at at time.
Here rounded to three digits.
\begin{align*}
  &\text{sample statistic}\pm z^*\!\cdot \text{standard error}  \\
  &4.507\pm z^*\!\cdot 0.005  \\
  &4.507\pm(1.960)\cdot 0.005    \\
  &4.507\pm 0.010
\end{align*}
The interval is $4.497\,\ldots\,4.517$.
We think today's true average for the peach packing machine is in that interval.
% sage: 0.04/sqrt(64)
% 0.00500000000000000
% sage: 1.960*0.005
% 0.00980000000000000
% sage: 4.507-0.010
% 4.49700000000000
\end{frame}





\begin{frame}
  \frametitle{Hypothesis tests}  
Suppose that, under the assumption of $H_0$, 
the distribution for a statistic is Normal
(this is usually true).
Then compute this
\alert{standardized test statistic}.
\begin{equation*}
  z=\frac{\text{sample statistic}-\text{null parameter}}{\text{standard error}}
\end{equation*}
Find the associated $P$-value by using this~$z$ on a Normal distribution. 
\end{frame}

\begin{frame}
\exm Recall that the vendor for the Geographical Information Test 
specfies that the mean is $\mu=1000$ and $\sigma=100$.
Our high school places a high importance on globalism,
so we think that the scores of our seniors will be higher.
\begin{center} \small
  \begin{tabular}{rc}
    $H_0$: &$\mu=1000$  \\
    $H_a$: &$\mu>1000$  \\
  \end{tabular}
\end{center}
(\textit{Warning:} the $\mu$ in the first sentence refers to the average of
everyone who takes this test nationwide.
The $\mu$ in the formulas refers to the census average of 
all our seniors.)
We gather data from a sample of size~$n=25$ and report $\bar{x}=1070$.
Is that statistically significant?
\end{frame}
\begin{frame}
\noindent\alert{\textit{Answer:}}
Our sample $\bar{x}=1070$ is above $1000$ but is it far enough above to convince
$H_0$ that the difference cannot be plausibly explained by routine
sample-to-sample variation?

Compute the $z$~score
\begin{equation*}
  z=\frac{\text{sample statistic}-\text{null parameter}}{\text{standard error}}
   =\frac{1070-1000}{100/\sqrt{25}}=3.5
\end{equation*}
and look it up on \textit{StatKey}.
\begin{center}
  \includegraphics[height=0.40\textheight]{git.png}
\end{center}
The $P$-value is $0.00023$, pretty small.
We reject $H_0$ and the test is statistically significant.
\end{frame}


\begin{frame}
\exm 
The American Management Association
wants to know whether retail management
salaries average more than $\$46,000$.
\begin{center} \small
  \begin{tabular}{rc}
    $H_0$: &$\mu=46000$  \\
    $H_a$: &$\mu>46000$  \\
  \end{tabular}
\end{center}
They do a survey and get back $n=49$ responses. 
The mean is $\$46,019$.
They assume that the standard error is $\$293$.
Test at $\alpha=0.05$.
\end{frame}

\begin{frame}
\noindent\alert{\textit{Answer:}}
Our sample $\bar{x}=46\,019$ is above $46\,000$ 
but is it far enough above to convince
$H_0$ that the difference cannot be plausibly explained by routine
sample-to-sample variation?

Compute the $z$~score.
\begin{equation*}
  z=\frac{\text{sample statistic}-\text{null parameter}}{\text{standard error}}
   =\frac{46019-46000}{293}=0.065
\end{equation*}
Look it up on \textit{StatKey}.
\begin{center}
  \includegraphics[height=0.40\textheight]{ama.png}
\end{center}
The $P$-value is $0.474$.
Fail to reject $H_0$ and the test is not statistically significant.
\end{frame}


\begin{frame}
In the next question we are not given the spreadedness of the samples and instead
we must compute it from the spreadedness of the population.
\exm
Our reading test vendor says the nationwide mean of their test is $35$
and the standard deviation is~$5$.
We hope this is true of our seniors.
\begin{center} \small
  \begin{tabular}{rc}
    $H_0$: &$\mu=35$  \\
    $H_a$: &$\mu> 35$  \\
  \end{tabular}
\end{center}
We take a size~$n=12$ sample and report $\bar{x}=37.0$.
Run a test at $\alpha=0.05$.
\end{frame}
\begin{frame}
\noindent\alert{\textit{Answer:}}
Is our sample $\bar{x}=37.0$ far enough away from~$35.0$ to convince
$H_0$ that the difference cannot be plausibly explained by
sample-to-sample variation?
This is the $z$~score.
\begin{equation*}
  z=\frac{\text{sample statistic}-\text{null parameter}}{\text{standard error}}
   =\frac{37.0-35}{5/\sqrt{12}}=1.386
\end{equation*}
Look that up on \textit{StatKey}.
\begin{center}
  \includegraphics[height=0.40\textheight]{star.png}
\end{center}
Remember to double.
The $P$-value is $0.083$.
That's only a little bigger than $0.05$ but nontheless
we fail to reject $H_0$. 
This test is not statistically significant.
% sage: 2/(5/sqrt(12)).n()
% 1.38564064605510
\end{frame}



\begin{frame}
\exm
Every morning you test machine~3B 
with a size~$n=15$ sample.
You want that it has $\mu=22.1$.
(Your long experience is that the population standard deviation 
is~$\sigma=14.33$.)
\begin{center} \small
  \begin{tabular}{rc}
    $H_0$: &$\mu=22.1$  \\
    $H_a$: &$\mu\neq 22.1$  \\
  \end{tabular}
\end{center}
This morning your size~$n=15$ sample is $\bar{x}=21.8$.
Run a test.
\end{frame}
\begin{frame}
\noindent\alert{\textit{Answer:}}
Is our sample $\bar{x}=21.8$ far enough away from~$22.1$ to convince
$H_0$ that the difference cannot be plausibly explained by routine
sample-to-sample variation?
This is the $z$~score.
\begin{equation*}
  z=\frac{\text{sample statistic}-\text{null parameter}}{\text{standard error}}
   =\frac{21.8-22.1}{14.33/\sqrt{15}}=-0.021
\end{equation*}
Look that up on \textit{StatKey}.
\begin{center}
  \includegraphics[height=0.40\textheight]{3b.png}
\end{center}
Remember to double.
The $P$-value is $2\cdot(0.492)=0.984$.
We fail to reject $H_0$; the test is not statistically significant.
% sage: (21.8-22.1)/(14.33/sqrt(15))
% -0.0209351011863224*sqrt(15)
% sage: 2*0.492
% 0.984000000000000
\end{frame}



\end{document}
% ================================================================

\begin{frame}
\frametitle{Sampling distributions}
We expect statistics to vary from sample to sample.

\pause The \alert{sampling distribution}
is the distribution of a statistic over all possible samples.
We will focus on the distribution of $\bar{x}$'s.  

\pause
To explore sample distributions 
we can use \alert{simulation}, including pulling numbers from a hat or
computer experiments.

\begin{itemize}
\pause\item
An \alert{unbiased statistic} is one whose mean value equals the true
value of the parameter.
(For instance, we use $n-1$ in the denominator of the definition of $s$
to make it an unbiased statistic.)

\pause\item
If the
population is $100$~times or more bigger than 
the size of the sample then the variability of the sampling distribution
does not change significantly with the sample size.
\end{itemize}
\end{frame}


\begin{frame}
\frametitle{Simulation}
We can draw samples from this continuous distribution
(known as the exponential distribution with $\lambda=1$).
\begin{center}
\pgfplotsset{no markers}
\begin{tikzpicture}
\begin{axis}[domain=0:10,
xlabel=$x$,
ylabel={$e^{-x}$}
]
% use TeX as calculator:
\addplot {exp(-x)}; % geometric dist, lambda=1
\end{axis}
\end{tikzpicture}
\end{center} 
\end{frame}



\begin{frame}[fragile]
\frametitle{Simulation}
\begin{lstlisting}
import math, random

N=10  # sample size
NUMBER_SAMPLES=50

def mean(lst):
    return sum(lst)/len(lst)

def generate_sample():
    lst=[]
    for i in range(N):
        lst.append(-math.log(random.random()))
    return mean(lst)

for i in range(NUMBER_SAMPLES):
    print generate_sample()
\end{lstlisting}
\end{frame}



\begin{frame}[fragile]
\noindent Here are the first five samples.
\begin{lstlisting}
1.68 2.30 0.70 0.66 2.15 1.50 2.42 1.04 0.25 0.51
1.82 1.62 0.27 1.73 0.32 2.71 1.31 6.19 1.59 0.67
0.04 0.34 0.78 0.22 0.08 0.18 3.46 1.10 1.06 4.14
1.58 0.03 1.80 0.67 0.45 0.18 0.39 2.43 0.80 1.59
1.40 0.65 0.58 1.68 0.45 2.74 1.09 0.09 3.33 0.68
\end{lstlisting}
\pause
Here are the first ten sample averages.
\begin{equation*}
1.32,\,
1.82,\,
1.14,\,
0.99,\,
1.27,\,
2.06,\,
1.06,\,
0.75,\,
1.09,\,
\ldots
\end{equation*}
% >  z=read.table(file='geometric_sample.averages',header=T)
% > png(file='geometric_sample.png')
% > plot(z,pch=20,xlab='',ylab='')
% > dev.off()
\centergraphic[width=1.75in]{geometric_sample.png}  
\end{frame}


\begin{frame}
\noindent Notes.
\begin{itemize}
  \item Each line consists of $N=10$ observations.
    These are distributed as the underlying distribution
    (the exponential distribution).
  \pause\item For each line sample there is one average $\bar{x}$.
  \pause\item The sample observations vary a bit 
     but the sample averages vary much less.
     That is, the sample averages are distributed differently 
     than the underlying distribution.
\end{itemize}
\end{frame}


\begin{frame}
\frametitle{Central Limit Theorem}

In any population, no matter the distribution (Normal or not), the distribution
of the samples must be Normal.
\pause
Specifically, where the sample size $n$ is large, 
the $\bar{x}$ are distributed Normally
with mean $\mu$ and standard deviation $\sigma/\sqrt{n}$.  
\end{frame}



\begin{frame}
\frametitle{Examples}
\begin{itemize}
\item 
Suppose that if we asked every person in the county
to rate the
president one to ten
then it would show an
average of $7.1$ with a standard deviation of $0.6$.
We will each go out and ask $n=25$ people, and report our $\bar{x}$'s. 
How will our $\bar{x}$'s be distributed?

\pause
\item Suppose that, if we could take a census, the first year class 
would score this way on the Mathematics readiness test: mean $75.4$
standard deviation $6.9$.
Instead of taking a census, we take a sample of size $15$ and report 
the average $\bar{x}$.
How are these sample averages distributed?
What is the chance of a sample average of $80$?
\end{itemize}
\end{frame}


\begin{frame}
\frametitle{CLT in everyday life}

The Central Limit Theorem appears in popular culture.  

\pause
\textit{The law of large numbers:} after a large number of 
observations, the average will be pretty much the expected value,
and with more observations the average becomes even more
average.

This is correct but often misinterpreted.
\begin{itemize}
\pause\item Hot hand
\pause\item Due
\pause\item Pyramid power, horoscopes, other crap.
\end{itemize}

\end{frame}

\end{document}



\begin{frame}
\frametitle{Normal distribution}

A variable is distributed \alert{normally} if it satisfies this.
\begin{equation*}
  \frac{1}{\sqrt{2\pi\sigma^2}}e^\frac{-(x-\mu)^2}{2\sigma^2}
\end{equation*}
Here the parameters are: $\mu$ is the mean of the distribution and 
$\sigma$ is the standard deviation.

Different pairs of parameters give somewhat different graphs.
Here is the graph when $\mu=0$ and $\sigma=1$.
\begin{center}
\pgfplotsset{no markers}
\begin{tikzpicture}
\begin{axis}[
ymin=0,ymax=1,
xmin=-3.5,xmax=3.5,
xlabel=$x$,
ylabel={$N(x)$},
domain=-3.5:3.5
]
\addplot {((2*3.14159*1*1)^(-1/2))*(2.718)^(-1*(x*x)/(2*1*1))};
\end{axis}
\end{tikzpicture}
\end{center}
\end{frame}




\begin{frame}
 \frametitle{Reminder: $z$ score}
 Convert data to z score with this.
 \begin{equation*}
   z=\frac{x-\mu}{\sigma}
 \end{equation*}
\end{frame}




\begin{frame}
 \frametitle{IQ tests}
The most common IQ test has $\mu=100$ and $\sigma=15$.
\begin{center}
\pgfplotsset{no markers}
\begin{tikzpicture}
\begin{axis}[
ymin=0,ymax=0.1,
xmin=65,xmax=135,
xlabel=$x$,
% ylabel={$IQ(x)$},
domain=65:135
]
\addplot {((2*3.14159*(15*15))^(-0.5))*((2.718)^(-1*((x-100)^2)/(2*15*15)))};
\end{axis}
\end{tikzpicture}
\end{center}
\end{frame}



\begin{frame}
 \frametitle{SAT}
The Math SAT test has $\mu=500$ and $\sigma=100$.
\begin{center}
\pgfplotsset{no markers}
\begin{tikzpicture}
\begin{axis}[
ymin=0,ymax=0.01,
xmin=200,xmax=800,
% xlabel=$x$,
% ylabel={$IQ(x)$},
domain=200:800
]
\addplot {((2*3.14159*(100*100))^(-0.5))*((2.718)^(-1*((x-500)^2)/(2*100*100)))};
\end{axis}
\end{tikzpicture}
\end{center}
\end{frame}



\begin{frame}
 \frametitle{Calculating probabilities}
\begin{itemize}
  \item What is the chance of an SAT score less than $600$?
  \item Less than $300$?
  \item More than $700$?
  \item Less than $550$?
  \item Less than $538$?
  \item Between $430$ and $710$? 
\end{itemize}
\end{frame}



\begin{frame}
  \frametitle{Stanines}
\alert{Stanine scores} are a normal curve based system 
mostly used in education.

Break the data into $1/2$ standard deviation unit-wide intervals,
starting with the interval $\mu-0.25\sigma\,..\,\mu+0.25\sigma$.
\pause
The intervals go up:
 $\mu+0.25\sigma\,..\,\mu+0.75\sigma$, \pause
 $\mu+0.75\sigma\,..\,\mu+1.25\sigma$, \pause
 $\mu+1.25\sigma\,..\,\mu+1.75\sigma$, \pause
 and above $\mu+1.75\sigma$.

\pause
They also go down: 
 $\mu-0.75\sigma\,..\,\mu-0.25\sigma$, \pause
 $\mu-1.25\sigma\,..\,\mu-0.75\sigma$, \pause
 $\mu-1.75\sigma\,..\,\mu-1.25\sigma$, \pause
 and below $\mu-1.75\sigma$.

There are nine intervals.
\pause
A score of ``second stanine'' means being in the 
interval $\mu-1.75\sigma\,..\,\mu-1.25\sigma$.
\end{frame}
\end{document}
